---
term: jujwe
slug: jujwe
alt forms: []
search terms:
  glb:
  - jujwe
  eng:
  - chewing
  - mastication
  - chew
  epo:
  - maĉo
  - maĉi
  spa:
  - masticación
  - masticar
ipa: ˈd͡ʒud͡ʒwe
ipa link: http://ipa-reader.xyz/?text=ˈd͡ʒud͡ʒwe&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: chewing, mastication; chew
  epo: maĉo; maĉi
  spa: masticaci&oacute;n; masticar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - chewing
    - mastication
  - - chew
  epo:
  - - maĉo
  - - maĉi
  spa:
  - - masticación
  - - masticar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Putunhwa: 咀嚼 &ldquo;jǔju&eacute;&rdquo;
derived terms:
  jujwegomi:
    class: b
    term: jujwegomi
    trans:
      eng: chewing gum
      epo: maĉgumo
      spa: goma de mascar, chicle
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  bawe:
    word class: b.oj
    term: bawe
    eng: defense; defend
    epo: defendo; defendi
    spa: defensa; defender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iwe:
    word class: b
    term: iwe
    eng: letter w
    epo: litero w
    spa: (letra) w, uve doble, doble u(ve)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posyukwe:
    word class: t
    term: posyukwe
    eng: unpleasant, displeasing; unpleasantly, displeasingly
    epo: malplaĉa, malagrabla; malplaĉe, malagrable
    spa: desagradable; desagradablemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sebawe:
    word class: b.nenoj
    term: sebawe
    eng: self-defence, self-defense
    epo: memdefendo; memdefendi
    spa: autodefensa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  swe:
    word class: b.oj
    term: swe
    eng: tax; tax
    epo: imposto
    spa: impuesto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xetoyukwe:
    word class: t
    term: xetoyukwe
    eng: delicious, tasty; deliciously
    epo: gustplaĉa, bongusta; gustplaĉe, bonguste
    spa: delicioso, sabroso; deliciosamente, sabrosamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yukwe:
    word class: t
    term: yukwe
    eng: pleasant, pleasing, nice; pleasantly, nicely
    epo: plaĉa; plaĉe
    spa: agradable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zimbabwe:
    word class: su n
    term: Zimbabwe
    eng: Zimbabwe
    epo: Zimbabvo
    spa: Zimbabue
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- jujwe
...
